/* gd = guidableのプレフィックス */
.gd-content-header {
  margin: 0 auto;
}

.gd-content-header__text {
  color: black;
  font-family: 'Architects Daughter', fantasy;
  font-size: 28px;
  padding: 20px;
}

.gd-sidebar-banner {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .gd-content-header__text {
    font-size: 16px;
  }
}

@media (min-width: 768px) {
  .gd-content-header {
    width: 750px;
    padding: 0 22.5px;
  }
}

@media (min-width: 992px) {
  .gd-content-header {
    width: 970px;
    padding: 0 22.5px;
  }
}

@media (min-width: 1200px) {
  .gd-content-header {
    width: 1170px;
    padding: 0 22.5px;
  }
}


/*20171111_nishimura*/
.gd-content-header a {
  display: block;
}
/* 20190920_nishimura_スライダー追加 */
.slider-wrapper {
  position: relative;
  margin: 0 5px 50px;
}
.slick-slide img {
  width: 100%;
  height: auto;
}
.slick-top {
  opacity: 0;
  transition: opacity .3s linear;
}
.slick-top.slick-initialized {
  opacity: 1;
}
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 600px;
  padding: 30px;
  background-color: #efefef;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}
